Subject: call for feedback; authmeth-19 is ready pending WG consensus

From: "Roger Harrison" <[email-masked]>
Date: Thu, 09 Feb 2006 08:50:55 -0700

I have completed and reviewed all of the edits needed in authmeth-19
based on IESG review of the authmeth-18.  The document is ready for
publication pending the outcome of the two issues Kurt has raised with
the WG on the list this week.
 
I plan to submit authmeth-19 for publication tomorrow morning. If you
have any feedback on the issues raised by Kurt, please do it today, if
possible.  If this pushes you too quickly, please contact Kurt and me
and ask for an extension of time.
 
Thanks,
 
Roger